This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 672947 - RFE: want a Groups Favorites portlet
RFE: want a Groups Favorites portlet
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Mike Foley
:
Depends On:
Blocks: gwt-favorites
  Show dependency treegraph
 
Reported: 2011-01-26 14:01 EST by Corey Welton
Modified: 2013-09-03 12:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 12:58:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2011-01-26 14:01:52 EST
Description of problem:
After badging a group as a favorite, it does not appear in the "Favorites" dashboard portlet

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Create a group; click the badge to make it a favorite
2.  Navigate to dashboard. If necessary, add the "Favorites" portlet to your dashboard.
3.  Look for the group you have badged.
  
Actual results:
No group appears

Expected results:
Group appears

Additional info:
This bug may be a dupe of a dashboard bug, but I couldn't find it offhand
Comment 1 John Mazzitelli 2011-04-01 10:47:44 EDT
the current portlet is only a favorite RESOURCE portlet.  doesn't show fav groups.

this issue is an RFE to show fav groups. Perhaps combine into a single "fav" portlet to show both
Comment 2 John Mazzitelli 2012-01-12 20:51:06 EST
git master commit: 1174064
Comment 3 Mike Foley 2012-01-16 10:33:04 EST
verified rhq 4.3 as follows:

1) created a group
2) marked it as a favorite
3) added the favorite groups portlet to dashboard
4) verified i see my group
Comment 4 Heiko W. Rupp 2013-09-03 12:58:27 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.